Tryton - Issues

 

Issue6124

Title Move tab list in the navbar
Priority feature Status resolved
Superseder Nosy List ced, reviewbot, roundup-bot
Type feature request Components sao
Assigned To ced Keywords review
Reviews 25911002
View: 25911002

Created on 2016-12-16.22:39:45 by ced, last changed by roundup-bot.

Messages
New changeset f298a41cd811 by C?dric Krier in branch 'default':
Move tablist into navbar
http://hg.tryton.org/sao/rev/f298a41cd811
review25911002 updated at https://codereview.tryton.org/25911002/#ps80001
review25911002 updated at https://codereview.tryton.org/25911002/#ps60001
review25911002 updated at https://codereview.tryton.org/25911002/#ps40001
review25911002 updated at https://codereview.tryton.org/25911002/#ps20001
review25911002 updated at https://codereview.tryton.org/25911002/#ps1
msg30788 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2016-12-16.22:43:44
Here is review25911002. It also add a close button on the tab title which is visible when the navbar is collapsed so the tab can be closed without opening the navbar.
Of course there is still the issue about having too much tabs open which are stacked.
msg30787 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2016-12-16.22:39:45
I would like to test such design. I think it could save some places.
History
Date User Action Args
2017-01-15 18:59:27roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg31303
2016-12-27 19:24:06reviewbotsetmessages: + msg30994
2016-12-22 12:29:33reviewbotsetmessages: + msg30909
2016-12-19 14:27:48reviewbotsetmessages: + msg30822
2016-12-17 12:02:28reviewbotsetmessages: + msg30801
2016-12-17 09:51:40cedlinkissue6093 superseder
2016-12-16 23:00:00reviewbotsetnosy: + reviewbot
messages: + msg30789
2016-12-16 22:43:44cedsetstatus: in-progress -> testing
reviews: 25911002
messages: + msg30788
keyword: + review
2016-12-16 22:39:45cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)